# The contents of this file are subject to the Netscape Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/NPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is mozilla.org code.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 1998 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): 
#   -    David Bellot    (bellot@loria.fr) traduction and 
#   -			 coordination of the french version
#
#   -    Olivier Bailly  (obailly@liberate.com) traduction
#   -    Eric Therond    (rither@online.fr) traduction
#   -	 Jean-Claude Ben (?@?) traduction
#
#   - Send bugs, reports or suggestions to David Bellot bellot@loria.fr
#
#
# moved from content/
#
# Note: embeded "\n" translate into breaks (<br>)
# Don't tranalate!!!
#
Yes=Oui
No=Non
Cancel=Annuler
Save=Enregistrer
DontSave=Ne pas enregistrer
More=Plus
Fewer=En moins
Less=Moins
MoreAttributes=Plus d'attributs
FewerAttributes=Moins d'attributs
MoreProperties=Plus de propri\u00e9t\u00e9s
FewerProperties=Moins de propri\u00e9t\u00e9s
None=Aucun
none=aucun
OpenHTMLFile=Ouvrir un fichier HTML
SelectImageFile=S\u00e9lectionner un fichier d'image
SaveDocument=Enregistrer le document
SaveDocumentAs=Enregistrer le document sous
LinkImage=Lier l'image \u00e0:
EditMode=Mode d'\u00e9dition
Preview=Pr\u00e9visualisation
CorrectSpelling=(\u00e9pellation correcte)
NoSuggestedWords=(pas de mot sugg\u00e9r\u00e9)
NoMisspelledWord=Aucun mot mal \u00e9crit n'a \u00e9t\u00e9 trouv\u00e9.
CheckSpelling=V\u00e9rification d'orthographe
HTMLFiles=Fichiers HTML
IMGFiles=Fichiers image
TextFiles=Fichiers texte
AllFiles=Tous les fichiers
SaveFilePrompt=Enregistrer les changements sous 
BeforeClosing=\nAvant de fermer 
QuestionMark=?
SaveFileFailed=L'enregistrement du fichier a \u00e9chou\u00e9 !
DocumentTitle=Titre du document
NeedDocTitle=Entrer un titre pour la page actuelle.\/nLe titre identifiera la page dans la barre de titre de la fen\u00eatre et dans les M\u00e9mos Web.
AttributesFor=Attributs actuels pour: 
MissingImageError=Veuillez, s'il vous plait, choisir ou entrer une image<br>du type gif, jpg ou png.
EmptyHREFError=Vous devez entrer ou choisir <br>une adresse (URL) pour cr\u00e9er un nouveau lien.
LinkText=Texte du lien:
EnterLinkText=Entrer le texte \u00e0 afficher pour le lien:
EmptyLinkTextError=Vous devez entrer du texte pour ce lien.
ValidateNumber1=Le nombre que vous avez saisi (
ValidateNumber2=) ne rentre pas dans les limites.<br>Veuillez, s'il vous plait, saisir un nombre entre
ValidateNumber3=et
MissingAnchorNameError=Vous devez entrer un nom pour cette ancre.
DuplicateAnchorNameError=existe d\u00e9j\u00e0 dans cette page.<br>Veuillez saisir un nom diff\u00e9rent.
BulletStyle=Style des puces:
SolidCircle=Cercle plein
OpenCircle=Cercle ouvert
SolidSquare=Carr\u00e9 plein
NumberStyle=Style des nombres:
Automatic=Automatique
Style_1=1,2,3...
Style_I=I,II,III...
Style_i=i,ii,iii...
Style_A=A,B,C...
Style_a=a,b,c...
Pixels=pixels
Percent=%
PercentOfCell=% de la cellule
PercentOfWindow=% de la fen\u00eatre
untitled=sans nom
NoNamedAnchors=(Pas d'ancre dans cette page)
NoHeadings=(Pas d'ent\u00eates dans les ancres)
BeforePreview=pour avoir un aper\u00e7u
BeforeViewSource=pour afficher le source
CellBackColor=Couleur d'arri\u00e8re-plan de la cellule
HLine=Ligne horizontale
SelectImageFile=Choisir le fichier image
IMGFiles=Fichiers images
MissingImageError=Veuillez entrer ou choisir une image de type gif, jpg ou png.
LinkImage=Lier l'image:
Image=Image
LastPickedColor=Derni\u00e8re couleur choisie
LinkText=Lier le texte:
LinkImage=Lier l'image:
EnterLinkText=Entrez le texte du lien \u00e0 afficher:
EmptyLinkTextError=Vous devez indiquer un texte \u00e0 afficher pour ce lien.
Link=Lien
MixedSelection=[S\u00e9lection multiple]
NoNamedAnchors=(Aucune ancre n'est d\u00e9finie dans cette page)
NamedAnchor=Ancre d\u00e9finie
ObjectProperties=%obj% Propri\u00e9t\u00e9s
PageBackColor=Couleur d'arri\u00e8re-plan de la page
TableBackColor=Couleur d'arri\u00e8re-plan du tableau
Table=Tableau
TableCell=Cellule de tableau
TableBackColor=Couleur d'arri\u00e8re-plan du tableau
TableCell=Cellule du tableau
Tag=Tag
ValidateNumber=Le nombre que vous avez entr\u00e9 (%n%) est en dehors de la plage de nombres autoris\us
00e9s. Veuillez entrer un nombre compris entre %min% and %max%
